{
  "idConnectionErrorTitle": "ການເຊື່ອມຕໍ່ຜິດພາດ",
  "idConnectionErrorBody": "ບໍ່ສາມາດສ້າງການເຊື່ອມຕໍ່ກັບອິນເຕີເນັດໄດ້.\nກະລຸນາເຊື່ອມຕໍ່ກັບອິນເຕີເນັດແລະຣີສະຕາດແອັບພລິເຄຊັນຫມ່.",
  "idOperatingSystemErrorTitle": "ຂໍ້ຜິດພາດລະບົບປະຕິບັດການ",
  "idOperatingSystemErrorBody": "ແອັບພລິເຄຊັນບໍ່ສະຫນັບສະຫນູນລະບົບປະຕິບັດການເວີຊັນນີ້ຂອງທ່ານ.\nກະລຸນາຮັບປະກັນວ່າລະບົບປະຕິບັດການຂອງທ່ານເປັນປະຈຸບັນແລ້ວ.",
  "idHostAlreadyOpen": "Outlook ບໍ່ສາມາດເລີ່ມຕົ້ນໄດ້.\nກະລຸນາປິດ Outlook ຖ້າມັນເປີດໃຊ້ຮຽບຮ້ອຍແລ້ວ ແລະ ລອງໃໝ່ອີກ.",
  "idFailedToInstallEdgeTitle": "ຂໍ້ຜິດພາດໃນການຕິດຕັ້ງ Microsoft WebView2 Runtime",
  "idFailedToInstallEdgeBody": "ມີບັນຫາໃນການອັບເດດ WebView2 ແລະ Outlook ບໍ່ສາມາດໃຊ້ງານໄດ້. ກະລຸນາຕິດຕໍ່ຜູ້ເບິ່ງແຍງລະບົບຂອງທ່ານ.",
  "idPromptLaunchApp": "ຈຸດທີ່ຕັ້ງ {0} ອາດຈະບໍ່ປອດໄພ, ທ່ານຕ້ອງການທີ່ຈະສືບຕໍ່ບໍ?",
  "idPromptLaunchAppTitle": "ແຈ້ງການຄວາມປອດໄພຂອງ Outlook",
  "idPromptToInstallEdgeTitle": "Microsoft Outlook ຈຳເປັນຕ້ອງອັບເດດການຂຶ້ນຕໍ່ກັນ",
  "idPromptToInstallEdgeBody": "Microsoft Outlook ຈຳເປັນຕ້ອງໃຊ້ WebView2 ເວີຊັນຫຼ້າສຸດ ແລະ ສາມາດຕິດຕັ້ງໃຫ້ທ່ານໄດ້. ກະລຸນາເລືອກ 'ອະນຸຍາດ' ເມື່ອໄດ້ຮັບຂໍ້ຄວາມເຕືອນໃຫ້ການອະນຸຍາດແກ່ຜູ້ເບິ່ງແຍງລະບົບເພື່ອອັບເດດການຂຶ້ນຕໍ່ກັນ. ຖ້າທ່ານຕ້ອງການຄວາມຊ່ວຍເຫຼືອ, ໃຫ້ຕິດຕໍ່ຜູ້ເບິ່ງແຍງລະບົບຂອງທ່ານ"
}